require( "scripts/style.lua" );


MakeDialog
{
	Bitmap
	{
align=kHAlignLeft + kVAlignTop,
		name = "background",
		image = "alt_cutscenes/final/end_game2",
		x = 0,
		y = 0,
		scale = 1.00,
		Text
		{
align=kHAlignLeft + kVAlignTop,
			x = 75,
			y = 636,
			w = 886,
			h = 130,
			font = {
				oldsansblackFont,
				70,
				RedTextColor
			},
			label = "FLASH_thanks_text",
			flags = kHAlignCenter + kVAlignCenter,
		},
		SetStyle( MenuButtonStyle ),
		Button
		{
			name = "button_next",
			x=852,
			y=567,
			graphics = MediumButton2Graphics,
			--MenuButtonLabel(50, 5, 48, 5, "next", oldsansblackFont, 24, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255)),
			MenuButtonLabel(0, 0, 152, 34, "next", oldsansblackFont, 24, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255)),
				command =
					function()
							SwapToModal("scripts/credits.lua");
					end,
		},
	}
}
